> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vers.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1systemversion



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/system/version
openapi: 3.1.0
info:
  title: Orchestrator Control Plane API
  description: ''
  license:
    name: ''
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/system/version:
    get:
      tags: []
      operationId: version_handler
      responses:
        '200':
          description: Version information
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrchestratorVersion'
components:
  schemas:
    OrchestratorVersion:
      type: object
      description: Response struct for GET api/v1/system/version
      required:
        - executable_name
        - workspace_version
        - git_hash
      properties:
        executable_name:
          type: string
          description: Executable identifier; should be "orchestrator"
        git_hash:
          type: string
          description: Current git hash used for the build
        workspace_version:
          type: string
          description: Current workspace version

````